Support » Plugin: SlideShare for WordPress by Yoast » Error in update

  • dloxton

    (@dloxton)


    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘SlideShare_Admin’ does not have a method ‘options_init’ in /home/medic52/public_html/wp-includes/plugin.php on line 470

    I think it may be caused by the update to JetPack, but I cannot be sure.

    v1.9

    https://wordpress.org/plugins/slideshare/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error in update’ is closed to new replies.